@import "style.both.css";
@import "style.menu.css";

body {
    margin:0;
    padding:0 5px;
    font-family: Arial, sans-serif;
    background: #CFB53B;
}

a {
    color:#107d10;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

#header {
    background: url(header.jpg) repeat-x top center;
    height:105px;
    padding:10px;
    margin:0;
    clear:both;
    position:relative;
}

#header h1 {
    font-size:1em;
    color:#ffffff;
    text-shadow: #000000 1px 1px 1px;
    text-align:center;
}

#wrapper {
    background:#ffffff;
    box-shadow: 0 0 5px 2px #222;
}

.nivo-caption {
    font-size:0.75em;
    padding:2px 5px !important;
}

.nivo-caption p {
    padding:2px 2px !important;
}


#content {
    padding:10px;
}

#content table,
#content iframe,
#content img {
    max-width:100%;
    height:auto;
}

#content h1 {
    font-size:1.25em;
}

#content .nivo-caption {
    font-size:0.6em;
    padding:1px 5px;
}

#footer {
    background: #094452 linear-gradient(to bottom, #094452 0%, #091511 100%);
    min-height:100px;
    padding:10px;
    margin:10px 0;
    box-shadow: 0 0 5px 2px #222;
    clear: both;
    color:#ffffff;
}

.heading-menu {
    padding:5px 5px;
    font-size:0.9em;
}

.heading-menu h2 {
    margin:0;
}

#footer a {
    color:#ffffff;
}

#copyright {
    font-size:0.5em;
    text-align:center;
    clear:both;
}

.masstimes {
    box-shadow: -10px 0 10px -10px #333, 10px 0 10px -10px #333;
    width:95%;
    padding:10px;
    box-sizing: border-box;
    margin:20px auto;
}

.masstimes thead {
    font-weight: bold;
    background: #094452 linear-gradient(to bottom, #094452 0%, #091511 100%);
    color: #ffffff;
}

.masstimes td {
    padding:5px;
}

.masstimes tr:nth-child(even) {
    background:#D3E5EA;
}